Absence de mail - Import Remise Jovena 04/11/2020 23h45

11/05/2020 07:31 AM - Oelisoa RAKOTO-JEAN

Status: Fermé Start date: 11/05/2020

Priority: Normal Due date:  

Assignee: Philibert RAKOTOASIMBOLA % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Bonjour,

Aucun mail confirmant l'importation des remises JOVENA du 04/11/2020 23h45 svp.

Merci.

History

#1 - 11/05/2020 10:28 AM - Philibert RAKOTOASIMBOLA

- Status changed from Nouveau to Actif

#2 - 11/05/2020 10:28 AM - Philibert RAKOTOASIMBOLA

- Status changed from Actif to Résolu

#3 - 01/22/2021 05:25 PM - Lucy Admin

- Status changed from Résolu to Fermé

Powered by TCPDF (www.tcpdf.org)

06/08/2025 1/1

http://www.tcpdf.org

